li.note {
  max-width: 700px;
  margin-bottom: 32px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 16px;
  max-width: 1000px;

  & > div {
    flex: 1;
    min-width: 300px;
  }

  & .title {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    gap: 16px;
    margin-bottom: 8px;

    h3 {
      margin: 0;
    }
  }

  & p {
    margin-top: 8px;
  }

  & img {
    flex: 2;
    width: 100%;
    max-width: 400px;
    min-width: 300px;
    height: auto;
    object-fit: contain;
  }
}
